#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasql
version:              1.4.4.3
visibility:           public
id:                   hasql-1.4.4.3-6Z3O6JMwtQEIdk64jnnIF8
key:                  hasql-1.4.4.3-6Z3O6JMwtQEIdk64jnnIF8
license:              MIT
copyright:            (c) 2014, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/hasql
synopsis:             An efficient PostgreSQL driver with a flexible mapping API
description:
    Root of the \"hasql\" ecosystem.
    For details and tutorials see
    <https://github.com/nikita-volkov/hasql the readme>.

    The API comes free from all kinds of exceptions. All error-reporting is explicit and is presented using the '\''Either'\'' type.

category:             Hasql, Database, PostgreSQL
abi:                  d5d6b3174a3748224fa76a0ed51d617a
exposed:              True
exposed-modules:
    Hasql.Connection Hasql.Decoders Hasql.Encoders Hasql.Session
    Hasql.Statement

hidden-modules:
    Hasql.Private.Prelude Hasql.Private.Errors Hasql.Private.PTI
    Hasql.Private.IO Hasql.Private.Session Hasql.Private.Connection
    Hasql.Private.PreparedStatementRegistry Hasql.Private.Settings
    Hasql.Private.Commands Hasql.Private.Decoders
    Hasql.Private.Decoders.Array Hasql.Private.Decoders.Composite
    Hasql.Private.Decoders.Value Hasql.Private.Decoders.Row
    Hasql.Private.Decoders.Result Hasql.Private.Decoders.Results
    Hasql.Private.Encoders Hasql.Private.Encoders.Array
    Hasql.Private.Encoders.Value Hasql.Private.Encoders.Params

import-dirs:          /usr/lib/ghc-8.10.4/site-local/hasql-1.4.4.3
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hasql-1.4.4.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/hasql-1.4.4.3
hs-libraries:         HShasql-1.4.4.3-6Z3O6JMwtQEIdk64jnnIF8
depends:
    attoparsec-0.14.1-LcmiRNlWrJD5Pjxxo1qNX3 base-4.14.1.0
    bytestring-0.10.12.0
    bytestring-strict-builder-0.4.5.4-B0FIFCVvIEe5lS93vRkqxQ
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    contravariant-extras-0.3.5.2-FYsJj6cenYlIIafZWGK1Fy
    dlist-1.0-KFY6kePYM7gDQLIElBL83C
    hashable-1.3.1.0-4EsGp1K7uOu2cACWuCidz3
    hashtables-1.2.4.1-Le00o7cf0Sz26I9gpuh3A4 mtl-2.2.2
    postgresql-binary-0.12.4-5b3cv9t0ETg7mLJ8xi8U5d
    postgresql-libpq-0.9.4.3-F6rtdMTHYxA5qmRvZ3sEJU
    profunctors-5.6.2-6vCMGEkgAMFF3vK9cUydkF text-1.2.4.1
    text-builder-0.6.6.2-GKULuIU4ssOLkoQjr5Jhij transformers-0.5.6.2
    vector-0.12.2.0-7EbNsr7S4xfLPw9HM8zAxH

haddock-interfaces:   /usr/share/doc/haskell-hasql/html/hasql.haddock
haddock-html:         /usr/share/doc/haskell-hasql/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

